package com.ruoyi.web.modules.goodsservice.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 商品服务 biz_goods_service
 */
public class BizGoodsService extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long serviceId;

    private String serviceName;

    private String serviceIntro;

    private String serviceIcon;

    private String defaultShowFlag;

    private Integer sortNo;

    private String delFlag;

    public Long getServiceId()
    {
        return serviceId;
    }

    public void setServiceId(Long serviceId)
    {
        this.serviceId = serviceId;
    }

    public String getServiceName()
    {
        return serviceName;
    }

    public void setServiceName(String serviceName)
    {
        this.serviceName = serviceName;
    }

    public String getServiceIntro()
    {
        return serviceIntro;
    }

    public void setServiceIntro(String serviceIntro)
    {
        this.serviceIntro = serviceIntro;
    }

    public String getServiceIcon()
    {
        return serviceIcon;
    }

    public void setServiceIcon(String serviceIcon)
    {
        this.serviceIcon = serviceIcon;
    }

    public String getDefaultShowFlag()
    {
        return defaultShowFlag;
    }

    public void setDefaultShowFlag(String defaultShowFlag)
    {
        this.defaultShowFlag = defaultShowFlag;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }
}
